/*To remove arrow icons from the accordin in the aside vertical navbar*/
.acc-but-no-icon::after {
	background-image: initial;
  }
  
  .acc-but-no-icon:not(.collapsed)::after {
	background-image: initial;
  }


/*Make the card hover effect pop out*/
.card-hover {
	transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}

.card-hover:hover {
	transform: scale(1.03);
	box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

/*Make the left-side-image card image to fit proprtionaly round the left edge*/
.card-img-fit-sm {
	object-fit: cover;
}
.rounded-top-end{
	border-top-right-radius:.375rem;
}

/*Make the card image to fit proprtionaly*/
.card-img-fit {
	object-fit: cover;
	height: 180px; /* Set your preferred height */
}

/*Make the navbar links white and little bigger*/
.nav-link {
    color: white;
	font-size: 1.1em;
}

/*dropdown to show on hover*/
.dropdown-menu
{
	margin-top: 0;
}

@media (min-width: 768px)
{
	.dropdown:hover .dropdown-menu
	{
        display: block;
		margin-top: 0;
	}
}